// index.js
const app = getApp()
Page({
  data: {
    title: '患者姓名',
    height: app.globalData.height, 
  },
  onLoad() {
    console.log("onLoad chat_session")
  },
  onUnload() {
 
  },
  onShow(){
    let _this = this;
    let interval = setInterval(() => {
      if(app.globalData.chat_sdk_ready){
        const TUIKit = _this.selectComponent('#TUIKit');
        TUIKit.init();
        clearInterval(interval);
      }
    }, 100);
  }
})
